<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.11">
  <compounddef id="namespacepyspottedunipd_1_1models" kind="namespace" language="Python">
    <compoundname>pyspottedunipd::models</compoundname>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/models.py" line="1" column="1"/>
  </compounddef>
</doxygen>
